body{
  background-color:black;
}
.topnav {
  display: flex;
  background-color:transparent;
  overflow: hidden;
  margin-left:auto;
  margin-right:auto;
  justify-content:center;
  /*max-height: 30px;*/
  width:auto;
}
.topnav a {
  display: flex;
  justify-content: center;
  align-content: center;
  /*float: right;*/
  color: #f2f2f2;
  background-color: #330014;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  font-weight: bold;
  font-family: arial;
}
.topnav a:hover {
  background-color: #00ccff;
  color: black;
}
.topnav a.active {
  background-color: #ff0066;
  color: white;
}
.text{
  text-align:center;
  color:white;
}